libclip-postgres-1.2.0cvs-alt5.x86_64.rpm


Advertisement

Description

libclip-postgres - XBASE/Clipper compatible program compiler - library for database Postgre

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libclip-postgres
Package version 1.2.0cvs
Package release alt5
Package architecture x86_64
Package type rpm
Installed size 65.88 KB
Download size 65.88 KB
Official Mirror ftp.altlinux.org
This package provides library for using database Postgre in CLIP.

Alternatives

Package Version Architecture Repository
libclip-postgres-1.2.0cvs-alt5.i586.rpm 1.2.0cvs i586 Classic
libclip-postgres - - -

Requires

Name Value
libclip-common = 1.2.0cvs-alt5
libclip.so()(64bit) -
libpq.so.5()(64bit) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
libclip-postgres = 1.2.0cvs-alt5
libclip-postgres.so()(64bit) -

Download

Type URL
Binary Package libclip-postgres-1.2.0cvs-alt5.x86_64.rpm
Source Package libclip-1.2.0cvs-alt5.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libclip-postgres rpm package:
    # sudo apt-get install libclip-postgres

Files

Path
/usr/lib64/clip/include/postgres.ch
/usr/lib64/clip/lib/libclip-postgres.so
/usr/share/doc/libclip-1.2.0cvs/clip-postgres/postgres.html
/usr/share/doc/libclip-1.2.0cvs/example/clip-postgres/Makefile
/usr/share/doc/libclip-1.2.0cvs/example/clip-postgres/my_psql.prg

Changelog

2013-06-06 - Andrey Cherepanov <cas@altlinux.org> 1.2.0cvs-alt5
- Rebuild with new version of unixODBC
2013-04-07 - Andrey Cherepanov <cas@altlinux.org> 1.2.0cvs-alt4
- Rebuild with new libmysqlclient
2012-09-28 - Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1.2.0cvs-alt3.qa3
- Rebuilt with libpng15
2011-09-28 - Andrey Cherepanov <cas@altlinux.org> 1.2.0cvs-alt3.qa2
- Remove wrong directory attributes
2011-05-03 - Andrey Cherepanov <cas@altlinux.org> 1.2.0cvs-alt3.qa1
- Rebuild for set-versioning
2011-04-18 - Vitaly Kuznetsov <vitty@altlinux.ru> 1.2.0cvs-alt3
- fix build
2010-12-07 - Igor Vlasenko <viy@altlinux.ru> 1.2.0cvs-alt2.1.1
- rebuild with new openssl and/or boost by request of git.alt administrator
2008-08-09 - ALT QA Team Robot <qa-robot@altlinux.org> 1.2.0cvs-alt2.1
- Automated rebuild due to libcrypto.so.6 -> libcrypto.so.7 soname change.

See Also

Package Description
libclip-ui-1.2.0cvs-alt5.x86_64.rpm XBASE/Clipper compatible program compiler - ui library
libcln-devel-1.3.3-alt2.x86_64.rpm CLN development package
libcln6-1.3.3-alt2.x86_64.rpm CLN - Class Library for Numbers
libclocale-20130609-alt1.x86_64.rpm Library for cross-platform C locale functions
libclocale-devel-20130609-alt1.x86_64.rpm Development files for libclocale, a cross-platform C locale library
libcloog-isl-devel-0.18.3-alt1.x86_64.rpm Development tools for ISL
libcloog-isl4-0.18.3-alt1.x86_64.rpm Integer Set Library
libcloudproviders-0.2.5-alt2.x86_64.rpm Library for integration of cloud storage providers
libcloudproviders-devel-0.2.5-alt2.x86_64.rpm Development files for libcloudproviders
libclucene-contribs-lib-2.3.3.4-alt3.x86_64.rpm CLucene contribs library
libclucene-core-2.3.3.4-alt3.x86_64.rpm CLucene is a C++ port of Lucene
libclucene-core-devel-2.3.3.4-alt3.x86_64.rpm Development library and headers files fo CLucene
libclucene-shared-2.3.3.4-alt3.x86_64.rpm CLucene shared library
libclutter-1.26.2-alt2.x86_64.rpm Clutter Core Library
libclutter-devel-1.26.2-alt2.x86_64.rpm Header files for clutter library
Advertisement
Advertisement